» Ubuntu » Packages

Error

two or more packages specified (libkrossruby0 hardy-backports)